/*
Theme Name: Gateway v3
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme for the Hestia Pro theme
Author: Tim Alatorre - Domum
URI: https://www.themeisle.com/
Template: hestia-pro
Version: 0.1
*/

@import "https://use.fontawesome.com/releases/v5.8.1/css/all.css";

/* The Imports aren't working.  Need to move to scss file */
@import "../../../2_elements/nav_components/min_769.scss'" screen and (min-width: 986px);
@import "../../../2_elements/nav_components/max_768.scss'" screen and (max-width: 985px);

@media (min-width: 986px) {
  .form-horizontal .control-label {
    padding-top: 8px;
  }
}

/*
***  General Modifications ****
*/

.hestia-top-bar .col-md-6, .hestia-top-bar .col-md-12 {
    z-index: 99;
}


/* Station Pages - Full Width */

body.page-template-template-fullwidth-noheader {
    color: #ffffff;
}

body.page-template-template-fullwidth-noheader #primary {
    display: none;
}

body.page-template-template-fullwidth-noheader .section {
    position: relative;
	  top: 0px;
    padding: 0px;
	  margin: 0;
}

body.page-template-template-fullwidth-noheader .main { background: transparent;
}

.wp-block-editor-blocks-wrapper .alignfull {
	min-height: 177vw;
}

.wp-block-embed__wrapper {
    width: 750px;
    margin: 0 auto;
}

body.page-template-template-fullwidth-noheader .main-raised {
    margin: 0;
}


/*
****  Helpie Wiki  ****
*/

body .helpie-single-page-module {
    margin-top: 70px;
}

.tax-helpdesk_category,
.tax-helpdesk_category .wrapper,
.single-pauple_helpie,
.single-pauple_helpie .wrapper {
    min-height: 0px !important;
    display: block !important;
}


.helpie-single-page-module .ui.buttons .button
{
    z-index: 1;
}



form#helpie-search-form {
    width: 100%;
}

.helpie-article-editor {
    width: 100%;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
}

.helpie-article-editor #content-tinymce {
    padding: 10px;
}

.helpie-edit-page-container {
    margin: 20px 0;
}


/*
****  Buddy Press Customization  ****
*/

.buddypress #shop-personal-li,
.buddypress #front-personal-li,
.buddypress #notifications-personal-li,
.buddypress #messages-personal-li,
.buddypress #settings-personal-li {
    display: none;
}


.buddypress .featured-member-item .item-meta {
    display: none;
}

.buddypress .featured-member-item img {
    height: 60px;
}
.buddypress li.featured-member-item {
    width: 30%;
    float: left;
    font-size: 0.8em;
    padding-top: 0px;
}

.buddypress h2.widgettitle {
    clear:both;
}

.buddypress .group-status {
    display: none;
}

@media (max-width: 985px) {

    .big-title-sidebar-wrapper {
    width: 100%;
    padding: 0;
    }
    .big-title-sidebar-wrapper .pirate-forms-contact-widget {
      max-width: 370px;
      margin: 0 auto;
    }
    
}

.buddypress .page-header.header-small {
    min-height: 130px !important;
}

.buddypress .page-header.header-small .container {
    padding-top: 69px !important;
    padding-bottom: 0px;
}

.buddypress .navbar.header-with-topbar {
    top: 0px;
}

.buddypress .count {
    width: 3em;
}

.buddypress h2 {
    font-size: 1.5em;
}

.buddypress .section, .buddypress .wrapper.no-content .section {
    padding: 10px 0;
}

#buddypress-navigation {
    background-color: rgb(242,243,242);
}

#buddypress-navigation a, 
		.navbar .dropdown-menu li:hover > a,
		.navbar .dropdown-menu li:focus > a,
		.navbar .dropdown-menu li:active > a,
		.navbar .navbar-nav > li .dropdown-menu li:hover > a,
		body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a,
		body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a:hover,
		body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a:focus,
		a:hover, 
		.card-blog a.moretag:hover, 
		.card-blog a.more-link:hover, 
		.widget a:hover,
		.has-accent-color {
		    color: rgb(60,40,10);
		}
		
#buddypress-navigation .nav .active {
    font-weight: bolder;
}

#buddypress #item-header-cover-image #item-header-avatar {
    margin-top: 0px; /*145*/
}

.buddypress #cover-image-container {
    height: 145px;
}

.buddypress #header-cover-image {
    z-index: 0;
    position: relative;
}

.buddypress #item-header-cover-image {
    z-index: 0;
    position: relative;
    top: -133px;
}

.buddypress #item-body {
    position: relative;
    top: -130px;
}

.buddypress .groups-header + #item-body {
    top: -220px;
}

.buddypress .desc-wrap {
    position: relative;
    top: 80px;
    padding: 0px;
}

.buddypress .profile-fields .label {
    color: black;
    font-weight: bolder;
}

.buddypress .bp-template-notice {
    posistion: relative;
    top: 172px;
}


/* Woo Commerce */
.woocommerce #primary .images img {
    width: auto;
}

.woocommerce #content .woocommerce-product-gallery__wrapper img {
    width: auto;
    margin: 0 auto;
}